/********************** Job Deatails Page ************************/

body {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("./Images/bg2.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    /* background-color: rgb(230, 230, 230); */
    color: white;
}

.job-details {
    /* background-color: rgb(61, 61, 61); */
    background: rgba(15, 13, 13, 0.9);
    margin: auto;
    padding: 50px;
}

.job-details-header h2,
.job-details-header h5,
h5 {
    color: rgb(253, 56, 177);
}

.job-details-header-buttons {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}

.job-details-header-buttons button {
    font-size: 18px;
    font-weight: bold;
    border: 1px solid rgba(42, 42, 224, 0.904);
    border-radius: 40px;
    width: 150px;
    padding: 12px 16px;
    margin: 10px;
    color: white;
}

.job-details-header-buttons button:hover {
    background-color: rgb(55, 55, 211);
}

.job-skills-items {
    display: flex;
    flex-wrap: wrap;
}

.job-skills-items p {
    background-color: rgb(95, 95, 95);
    padding: 8px 16px;
    margin: 10px;
}


/******************** Modal *********************/

.modal-content {
    background-color: rgb(221, 221, 221);
    padding: 20px;
    color: black;
}

.modal-content .close-btn {
    border: none;
    text-align: right;
    padding: 0px 16px;
    font-size: 26px;
}

.modal-content .btn-close:hover {
    background-color: white;
}

.modalCard-header {
    padding: 20px 18px;
    border-bottom: 1px solid rgb(224, 223, 223);
}

.modal-body .row {
    background-color: white;
    border-radius: 4px;
    padding: 10px;
    overflow: hidden;
}

input[type="file"] {
    margin-left: 16px;
}

.cv-upload-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.cv-upload-div .upload-cv-btn {
    font-size: 16px;
    font-weight: bold;
    border: 1px solid rgba(42, 42, 224, 0.904);
    border-radius: 14px;
    padding: 6px 20px;
    position: relative;
    top: -50%;
    left: -1%;
    background-color: white;
}

.modalCard-footer {
    border-top: 1px solid rgb(224, 223, 223);
}

.modalCard-footer .btn {
    float: left;
}